prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.26
Libs: -L${libdir} -lflickcurl
Libs.private:  -L/usr/local/lib -lxml2 -lm -pthread -liconv -lz -L/usr/local/lib -lcurl -L/usr/local/lib -lraptor2
Cflags: -I${includedir}
Requires: raptor2 >= 2.0.0

